/*Header*/
.block24494 {
    background-color: #CC0000 !important;
}
.block24494-pc .top-content {
    margin: 0 0 10px 0 !important;
    height: 60px;
    background-color: #121212 !important;
    width: 100% !important;
    padding: 0 10% 0 0 !important;
}

.block24494 .followWrap {
    display: none !important;
}
#siteblocks-setting-wrap-pqUZEAPcSYOt .block24494 .Language-Bar .sq_language_span svg {
    color: #CC0000 !important;
}
.block24494 .Language-Bar .sq_language_span span {
    font-size: 14px;
    color: #ffffff !important;
}
.block24494-pc .left_logo {
    position: relative;
    margin-right: -120px !important;
    width: 600px !important;
    z-index: 1;
    height: 60px;
    margin-top: -40px !important;
}

.block24494-phone .top-box .left_logo, .block24494-phone .top-box .left_logo .blocks-image {
    width: 200px !important;
    height: 24px;
}
#siteblocks-setting-wrap-pqUZEAPcSYOt .block24494-phone .search-btn svg {
    color: #ffffff !important;
}
#siteblocks-setting-wrap-pqUZEAPcSYOt .block24494-phone .hamburger .hamburger-bar span {
    border-color: #ffffff !important;
}


/*PROLFT Make Handling Easier*/
#outerContainer_1741166480267 {
    margin-top: -100px !important;
}

/*Latest News*/
.QX-159541113 .ArtItem.itemE:first-child .imgBox {
    width: 100%;
    height: 0;
    padding-bottom: 60% !important;
    position: relative;
}
.QX-159541113 .ArtItem.item-e .imgBox {
    display: none !important;
}
.QX-159541113 .ArtItem.item-e .Artcont {
    width: 100% !important;
}
.QX-159541113 .ArtH5 {
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #000;
    /* line-height: 1.5; */
    font-size: 18px;
    font-weight: 800 !important;
}



@media (min-width: 990px) {
    .sitewidget-navnew .smsmart.navnew-substyle8>li .smsmart-nowrap>li {
        float: left;
        min-width: 20% !important;
    }
}

.siteblocks-setting-wrap {
    position: relative;
    margin-left: 10% !important;
    margin-right: 10% !important;
}


.QX-27882 .ArticlePicList_ItemContentInnerH5 {
    width: 600px;
    margin-top: 23px;
    font-size: 20px !important;
    color: #303030;
    overflow: hidden;
    white-space: pre-line !important;
    text-overflow: ellipsis;
    font-weight: 600 !important;
}